DBD-PgPPMが64ビット対応していない

まぁ、今入れているPostgreSQLが32ビット版なんでメリットないですが、ActivePerlを64ビット入れているので。。

まぁ、JDKもEclipseに引きづられて、32ビット版も入れてるし、、

まだまだ、64ビット生活は不便です。。

そこいくと、LinuxやMac OSはソースベースな世界だから、楽チンなんのかもねー

リンク: PgFoundry: DBD-Pg PPM Binaries: Project Info.

関連記事

  • #trouble #solved #ffmpeg 連番って連番でないとno such file error!を食らう!
  • IE7をPerlで操る
  • find2perl
  • 古いCPANモジュールのアップデート方法
  • Perl/TkでIP Messenger
  • Perl XMLでencoding=Shift_JISやeuc-jpを使う
  • はてなブックマークAtomAPIで大量登録
  • のコードを含む2バイト文字の対応
  • find2perl
  • LWP::Simpleのプロキシ設定
  • やっぱりあったbasename

64ビットな関連記事

  • LG3D@FC3test3_x86_64への道のり
  • 2004/10/31,LG3D@FC3test3_x86_64への道のり その2
  • x86_64でFirefoxにFlashプラグイン
  • 64ビット版のVistaでPostgreSQLをODBC経由で使うには
  • CanoScan 5000F Vista 64ビット版に対応せず!
  • DBD-Pg PPM が64ビット対応していない
  • Xbox LIVE ビジョン カメラを 64ビット版Vista搭載 PC に接続するには
  • 64Bit版のpythonが原因だった模様
  • GAEのJava版が64ビットのVistaの為動かず
  • WebKitを64ビットVista環境で
  • MacBook AirではSnow Leopardが64ビットで動かない?!
  • MacBook Airで64ビットカーネルを動かせる!
  • macbook air 64bit
  • Processing試して、64ビット環境の問題に遭遇
  • Windows 7 64ビット版でProcessingでJMyron使えた!

PostgreSQL関連記事

  • npm install pgだけでは済まない件
  • PostgreSQL 9.0への移行~失敗編~
  • 64ビット版のVistaでPostgreSQLをODBC経由で使うには
投稿日: